## Installation

                    npm install react-google-charts

## Usage

    var React = require('react');
    var Chart = require('react-google-charts').Chart;

    render: function() {

      <Chart chartType="LineChart" width={"600px"} height={"400px"} options = {
        {title : 'chart'}, data={ [
          ['column_one_label','column_two_label'],
          [1,2], [2,3] ] } \>
      }
    }